.page[name='blogs'] {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.page[name='blogs'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 64px;
}
.page[name='blogs'] > .header > .side > .button {
    padding: 20px;
}
.page[name='blogs'] > .header > .side > .button > img {
    display: block;
    width: 24px;
}
.page[name='blogs'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 64px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='blogs'] > .header > .center > div {
    display: table-cell;
    font-size: 18px;
    vertical-align: middle;
}
.page[name='blogs'] > .content {
    position: absolute;
    top: 64px;
    bottom: 0;
    overflow-y: auto;
    padding: 20px;
}
.page[name='blogs'] > .content > .tableWrapper {
    width: 100%;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > thead {
    display: none;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr {
    width: 100%;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td[colspan] {
    text-align: center;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td {
    background-color: #272727;
    border-radius: 8px;
    display: block;
    margin-bottom: 20px;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .imageWrapper {
    width: 100%;
    height: 140px;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .imageWrapper > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .title {
    color: #ffffff;
    font-weight: 500;
    margin: 12px 12px 8px;
    width: 182px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .description {
    font-size: 12px;
    font-weight: 500;
    color: #aeaeae;
    margin-right: 12px;
    margin-bottom: 8px;
    margin-left: 12px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .date {
    margin-right: 12px;
    margin-bottom: 12px;
    margin-left: 12px;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .date > img {
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
}
.page[name='blogs'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td > .date > span {
    font-size: 12px;
    font-weight: 500;
    color: #aeaeae;
    vertical-align: middle;
}
.page[name='blogs'] > .button[key='add'] {
    position: absolute;
    bottom: 20px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.page[name='blogs'] > .button[key='add'] > img {
    position: absolute;
    top: calc(50% - 12.5px);
    left: calc(50% - 12.5px);
}